[DeDrvLdrInfo]
    VendorCount	 = 3
[VendorInfo1]
    Interface        = USB
    VenName	     = Bison_HD
    VenID	     = Vid_5986
    Pid              = Pid_0706
    SetupFileRootDir = \Bison\3.5.7.13
    SetupFileName    = setup.exe
    SilentInstall    = Setup.exe /s

[VendorInfo2]
    Interface        = USB
    VenName	     = Liteon_HD
    VenID	     = Vid_04CA
    Pid              = Pid_7058
    SetupFileRootDir = \Liteon\3.5.7.13
    SetupFileName    = setup.exe
    SilentInstall    = Setup.exe /s

[VendorInfo3]
    Interface        = USB
    VenName	     = Chicony_HD
    VenID	     = Vid_04F2
    Pid              = Pid_B52C
    SetupFileRootDir = \Chicony\10.0.10120.11117
    SetupFileName    = setup.exe
    SilentInstall    = Setup.exe /s